
C This program shows how to read the ASCII form of the Legates/MSU
C data in FORTRAN.  In this file, the data is organized from
C South Pole to North Pole.
C
C Todd Mitchell, June 2001.

      dimension data(12,72,144)

      open( 10, file='legates.msu.ascii' )

      do 50 imn = 1, 12
      do 50 ilat = 1, 72
      read( 10, '(8f7.2)' )(data(imn,ilat,j),j=1,144)
 50   continue

      close( 10 )

      do 100 ilat = 72, 1, -1
      flat = -88.75 + float(ilat-1)*2.5
      write(6,'(i5,2f8.2)' )ilat, flat,data(1,ilat,1)
 100  continue

      stop
      end

